/* my ccs */
body > .header {	position: fixed;	}

.header-shortcut {	float: left;	margin: 11px 50px;	}
.header-shortcut .header-box {	float: left;	margin: 0px 20px;	padding: 4px 8px;		}
.header-shortcut .header-box a {	color: #fff;	text-decoration: none;	}
.header-shortcut .header-box i.fa {	padding-right: 4px;	}
.header-shortcut .header-box.ordini {	background-color: #45a9f1;	}
.header-shortcut .header-box.ordini:hover {	background-color: #3b90cd;	}
.header-shortcut .header-box.ddt {	background-color: #8B2E00;	}
.header-shortcut .header-box.ddt:hover {	background-color: #6a2300;	}
.header-shortcut .header-box.fatture {	background-color: #37a02d;	}
.header-shortcut .header-box.fatture:hover {	background-color: #2f8826;	}
.header-shortcut .header-box.primanota {	background-color: #ff7e00;	}
.header-shortcut .header-box.primanota:hover {	background-color: #d96b00;	}

.left-side {	position: fixed;	margin-top: 50px;	}
.wrapper.row-offcanvas-left {	margin-top: 50px;	}


#widget-controller_top li {
	cursor: pointer;
}

.conto {
	margin-top: 10px;
}
.partitario tr,
.partitario td {
	background-color: #FFF !important;
}
.partitario .interior tr,
.partitario .interior td {
	background-color: #DDD !important;
}
.partitario .interior tr.even,
.partitario .interior tr.even td {
	background-color: #E9E9E9 !important;
}
.partitario .interior tr.even:hover,
.partitario .interior tr.even:hover td {
	background-color: #CCC !important;
}
.partitario .interior tr.totale_conto,
.partitario .interior tr.totale_conto td {
	background-color: #ccc !important;
	text-align: right;
}
.partitario div.totale_conto_int {
	float: right;
	margin-right: -100px;
	margin-top: -45px;
	text-align: right;
}
.bg-gray td {
	background-color: #BBB !important;
}
.box-info {
	line-height: 20px;
	float: left;
	width: 100%;
}
.box-info a {
	text-decoration: underline;
}
i.click {
	cursor: pointer;
	padding: 2px;
}
i.click:hover {
	color: #999;
}
i.disabled {
	color: #DDD;
}
.gray {
	color: gray;
}
.orange {
	color: orange;
}
.green, .status-true {
	color: green;
}
.red, .status-false {
	color: red;
}
.panel-body a {
	text-decoration: underline;
}
#ui-datepicker-div {
	background: none !important;
	background-color: #367FA9 !important;
}
table.ui-datepicker-calendar {
	background-color: #367FA9 !important;
}
table.ui-datepicker-calendar span {
	color: #FFF !important;
}
table.ui-datepicker-calendar a {
	background: none !important;
	background-color: #367FA9 !important;
	color: #FFF !important;
}
table.ui-datepicker-calendar a.ui-state-highlight {
	background-color: #F39C12 !important;
	color: #FFF !important;
}
tr.total {
	background-color: #AAA !important;
}
tr.total td {
	background-color: #AAA !important;
	padding: 5px;
}
#main-records tr.row-green td {
	background-color: #D2FF9C !important;
}
#main-records tr.row-green:hover td {
	background-color: #AAA !important;
}
#buttons-scadenza {
	float:right;
	height: 30px;
	margin: 0px !important;
	padding: 0px !important;
	margin-right: 10px !important;
	margin-top: -50px !important;
}
#buttons-scadenza .btn-success {
	margin-right: 0px !important;
}
.details {
	background-color: #D0E8F9 !important;
}
#form-delete {
	height: 34px;
}
.button-right {
  float: right;
}
#preview #result {
	float:left;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	border: 1px #B6B6B6 solid;
}
#preview #testoEditor {
	background-color: #FFF;
}
#preview #testoEditor td {
	background-color: #FFF;
}
#preview #btn-back {
	margin-top: 10px;
	width: 100px;
	float: left;
}
#preview #btn-send {
	margin-top: 10px;
	margin-right: 0px;
	width: 100px;
	float: right;
}
span.tip {
	border: 1px #E9FFB8 solid;
	border-radius: 6px 6px 6px 6px;
	margin-right: 10px;
	background-color: #E9FFB8 !important;
	padding: 5px;
	cursor: pointer;
}
span.tip:hover {
	border: 1px orange solid;
}
.evaso {
	color: red;
}
.evaso a {
	color: red;
}
.func-icon {
	height: 18px;
	margin-top: -4px;
	margin-left: 8px;
}
img.ico {
	float: left;
	margin-top: 2px;
	margin-right: 5px;
}
.panel-collapse {
	padding-bottom: 40px;
}
.back {
	color: #3C8DBC !important;
	font-size: 14px;
}
.alert-success {
	line-height: 22px;
}



/* custom button style */
.btn-none {
	width: 36px;
	border: 0px;
	box-shadow: none;
	cursor: default;
}
.btn-green {
	background-color: #7ABD28;
	color: #FFF;
}
.btn-green:hover {
	background-color: #5D9913;
	color: #FFF;
}
.btn-success {
	float: right;
	margin-left: 10px;
	border-color: #7ABD28 !important;
	background-color: #7ABD28 !important;
}
.btn-success:hover {
	background-color: #5D9913 !important;
	color: #FFF;
}
.btn-option {
	float: left;
	margin-left: 10px;
	color: #FFF !important;
	border-color: #956FF5 !important;
	background-color: #956FF5 !important;
}
.btn-option:hover {
	background-color: #7951DF !important;
	color: #FFF;
}
.btn-red {
	background-color: red;
	color: #FFF;
}
.btn-red:hover {
	background-color: #C61111;
	color: #FFF;
}
.btn-delete {
	float: left;
	background-color: red;
	color: #FFF;
}
.btn-delete:visited { color: #FFF; }
.btn-delete:hover {
	background-color: #C61111;
	color: #FFF;
}
.btn-pdf {
	float: right;
	margin-left: 40px;
	background-color: orange;
	color: #FFF;
}
.btn-pdf:visited { color: #FFF; }
.btn-pdf:hover {
	background-color: #DA8D00;
	color: #FFF;
}



/* default ccs */
html{ height:100%; }

.bg-black body{ background:#555 url(../img/bodybg.png) top left repeat; }

.btn-calendar > .btn {
	color: #f9f9f9 !important;
	background: transparent;
	font-size: 20px;
	margin-top: 2px;
}

#progress{
	width: 400px;
	margin: auto;
	position: relative;
	display: none;
}

.ui-progressbar .ui-progressbar-value { background-image: url(../img/pbar-ani.gif); }

#progress .text{
	position: absolute;
	top: 4px;
	left: 47%;
	color: #a20;
	font-weight: bold;
}


.pagination-centered {
	text-align: center;
}

.datetime{
	margin: 0;
}

#datetime{
	font-size: 11px;
	font-weight: normal;
	color: #aaa;
	margin: 8px 0 0 0;
}

#right-menu{
	padding: 10px;
}

.ui-autocomplete-category{
	font-weight: bold;
	padding: .2em .4em;
	margin: .8em 0 .2em;
	line-height: 1.5;
	color: #E5097F;
}

 .ui-autocomplete-scrollable{
	max-height: 80%;
	width: 600px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}

.square{ width:24px; height:24px; margin:auto; }

.dataTables_filter input{
	display: inline-block;
	order-radius: 0px !important;
	box-shadow: none;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
	vertical-align: middle;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #CCC;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.dataTables_wrapper > .row{ display:none; }

.clickable{ cursor:pointer; }

#main_loading{ position:fixed; top:0; left:0; width:100%; height:100%; background:#555 url(../img/bodybg.png) top left repeat; z-index:9999; text-align:center; opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90); }
#main_loading > div{ position:relative; top:50%; color: #333; }
#main_loading > div > i{ font-size:300px; margin-top:-150px; color:#e24e1e; }
.form-control{ background:#fafafa; }

.table{ background:#fff; }
.table a { text-decoration: underline; }
.skin-black .logo{ background:#222; }
.skin-black .right-side > .content{ background:#555 url(../img/bodybg.png) top left repeat; }
.skin-black .navbar{ background:#222; border:none; }
.skin-black .left-side{ background:#333; }
.skin-black .navbar .sidebar-toggle .icon-bar{ background:#fff; }

/* Jquery Chosen*/
.chzn-container, .chzn-container .chzn-single{ font-size:13px; border-radius:0; -webkit-border-radius:0; height:30px; line-height:27px; box-shadow:none; -webkit-box-shadow:none; background:#fafafa; }
.chzn-container-single .chzn-single div{ top:4px; }
.chzn-container-multi .chzn-choices{ background:#fafafa; }
.chzn-container-multi .chzn-choices .search-field .default{ font-size:14px; height:30px; padding:6px 12px; background:#fafafa; }
.chzn-container-multi .chzn-choices .search-choice{ background:#ddd; border-radius:0; -webkit-border-radius:0; font-size:14px; height:26px; line-height:16px; }
.chzn-container-multi .chzn-choices .search-choice .search-choice-close{ top:6px; }

#supersearch {
	width: 200px;
	color:#666;
}

.panel-primary > .panel-heading {
  border-bottom: 2px solid #57a;
}

.modal-lg{ width:900px; }


@media (max-width: 768px){
	.modal-lg{ width:95%; }
}

span.form-control{ background:transparent; border:none; }

.panel-heading.mini{ padding:5px 8px; }

.dropdown.col-md-3 > .dropdown-menu{
	width: 91.5%;
	left: 15px;
	padding: 5px;
}

.input-group-addon{
	padding: 0px 12px;
}

.colorpicker{
	margin-top:0px !important;
}

@media ( max-width: 992px ){
	.table-bordered > thead > tr > th,
	.table-bordered > tbody > tr > th,
	.table-bordered > tfoot > tr > th,
	.table-bordered > thead > tr > td,
	.table-bordered > tbody > tr > td,
	.table-bordered > tfoot > tr > td{
		word-break: break-all;
	}
}

/* Per risoluzioni maggiori di 1024 la notifica verde appare a scomparsa sulla destra */
@media ( min-width: 1024px ){
	.alert-success{
		position: fixed !important;
		right: 0;
		z-index:2;
	}
}

/* Aggiustamenti per i widget */
.widget li{
	margin-left: 0 !important;
	list-style-type: none;
}

.widget{ padding:0; margin-bottom:0; }

.widget.bordered{ border: 6px dashed #aaa; margin:10px; min-height:200px; padding:4px; }

.small-box button.close{
	padding-right:5px;
	position:relative;
	z-index:1;
	opacity:0.1;
}

.small-box button.close:hover{
	opacity:0.5;
}

/* Altezza righe nel calendario */
.fc-agenda-slots td div{
	height:14px !important;
}

html .fc, .fc table{
	line-height:14px !important;
	font-size:14px !important;
}

/* Tooltip dark */
.ui-tooltip {
	background:#222 !important;
	color:white !important;
	border:0px;
	font-size:11px !important;
}

.nav-tabs-custom > .nav-tabs.pull-right > li > a.back-btn{ font-size:12px; color:#3C8DBC; }
.nav-tabs-custom > .nav-tabs.pull-right > li > a.back-btn:hover{ cursor:pointer; color:#72AFD2; }

.dropdown-menu>li>a, btn-github {
	color:#ffffff;
}

@media (max-width: 480px){
	#main_loading > div > i{ font-size:160px; margin-top:-80px; }
}

.row-report {
	float:left;
	width:100%;
	line-height: 30px;
}
.row-report .data {
	float:left;
	width:100px;
}
.row-report a {
	text-decoration: underline;
}
.row-report .file-banca {
	float:left;
	width:360px;
}
.row-report .elenco-scadenze {
	float:left;
	width:360px;
}

#descrizione, #descrizione_art {	height: 150px;	}

/* Spinner */
@keyframes spinner {  to {transform: rotate(360deg);}	}
.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  margin-top: -50px;
  margin-left: -50px;
  border-radius: 50%;
  border: 5px solid #ccc;
  border-top-color: #07d;
  animation: spinner 0.7s linear infinite;
}
